JA

EN

FAQ・トラブルシュート

キーワードで絞り込む

VOCALOID4 Editor for Cubase

VOCALOID4 Editor for Cubase

Q. VOCALOID4 エディターが開けません。 「MIDI」メニューを開いても「VOCALOID4 エディターを開く」のコマンドが表示されません。

(1) 歌声ライブラリをインストールしていますか?

VOCALOID4 Editor for Cubase には歌声ライブラリは含まれておりません。別途歌声ライブラリをご用意ください。

歌声ライブラリ製品ページ

インストールの際にアクティベートを実行せず試用期限を過ぎると、発音されなくなります。
あらかじめ、インストール時にアクティベートされることをお勧めいたします。

※アクティベートには、インターネットに接続できる環境が必要です。
※インストールした歌声ライブラリが VOCALOID2 製品の場合は、あらかじめライブラリインポートを実行しておく必要があります。(※ Windows版のみ。Mac版では、VOCALOID2 製品をお使いいただけません。)


(2) VOCALOID4 Editor for Cubase をインストールした Cubase 本体のバージョンは Cubase 7 以降のシリーズですか?

VOCALOID4 Editor for Cubase は Cubase7シリーズ以降 (Elements7 / AI7 / LE7 は V7.0.6 以降) に対応しています。
(※ Windows / Mac 共通 )

その他のバージョンでは 「VOCALOID4 エディター を開く」 のコマンドが表示されません。
また、表示された場合でも、サポートの対象外となります。


(3) Cubase[デバイス]メニューの「プラグイン情報」にて「プログラムプラグイン」の『 VOCALOID4 Editor 』にチェックが入っていますか?

・チェックが外れている場合、チェックを入れてください。

・『 VOCALOID4 Editor 』の項目がない場合、もしくはチェックを入れられない場合、VOCALOID4 Editor for Cubase を再インストールしてください。

なお、環境によっては、再インストール後にCubaseを立ち上げた際、既に該当項目のチェックが外れている場合がありますので、起動時に毎回確認されるか、あるいはあらかじめ「Cubase 初期設定ファイルのリセット」を実施されることをお勧めします。

※ 但し、Cubase の設定がすべてリセットされますので、ご注意ください。
初期設定ファイルのリセットについては下記のページをご参照ください。
http://yamaha.custhelp.com/app/answers/detail/a_id/2720/c/157

・ チェックを入れようとすると、「コンポーネントの初期化に失敗しました」というエラーメッセージが出る場合。

最新版へアップデートしてください。

最新版アップデーターダウンロード

FAQ・トラブルシュートをご覧いただき、解決しない場合は、お問い合わせフォームからお問い合わせください。

お問い合わせ